## libdate-pregnancy-perl 0.06

=== debian/changelog ===
libdate-pregnancy-perl (0.06-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 08:00:46 +0100

libdate-pregnancy-perl (0.06-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 02:14:06 +0100

libdate-pregnancy-perl (0.06-1) unstable; urgency=medium

  * New upstream release.
  * Removed 01-spelling-error-in-manpage.diff - applied upstream

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 16 Feb 2016 11:05:16 +0000

libdate-pregnancy-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #805317)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 16 Feb 2016 03:24:06 +0000
