=== debian/control ===
Source: libdate-pregnancy-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper-compat (= 13),
 libmodule-build-perl
Build-Depends-Indep: libclone-perl,
 libdatetime-perl,
 perl
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdate-pregnancy-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdate-pregnancy-perl.git
Homepage: https://metacpan.org/release/Date-Pregnancy
Testsuite: autopkgtest-pkg-perl

Package: libdate-pregnancy-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclone-perl,
 libdatetime-perl
Description: Perl module to calculate birthdate and week numbers for a pregnancy
 Date::Pregnancy can be used to calculate the due date for a pregnancy.
 This module implements 3 different methods for calculating the date of
 birth based on data such as first day of last period (LMP) and average period
 cycle length (APCL).
 .
 The 3 birthdate algorithms available in the module are 266 Days (default), 40
 Weeks, and Count Back.
