=== debian/watch ===
version=4
https://metacpan.org/release/Date-Pregnancy   .*/Date-Pregnancy-v?@ANY_VERSION@@ARCHIVE_EXT@$
